{
    "parent": "biomesoplenty:block/leaves_bushy1",
    "textures": {
        "all": "biomesoplenty:block/yellow_maple_leaves3",
        "bushy":"biomesoplenty:block/yellow_maple_leaves_bushy"
    }
}
